body {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: 0.1em;
	margin-left: 0em;
	line-height: normal;
	list-style-type: square; 
	color: 
	}
h1 {
	margin-bottom: 0.1em;}
h2 {
	color: #000000	}
h3 {
	color: #CCCCCC
	}
h4 {
	color: #000000
	}
table {
	color: #FFFFFF
	}
td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	color: #676767;
	}
.ttl {FONT-SIZE: 0.9em; COLOR: #000000; FONT-WEIGHT: BOLD; FONT-FAMILY: arial, helvetica, sans-serif;}
.leftnv1 {FONT-SIZE: 0.85em; COLOR: #5454B4; FONT-WEIGHT: BOLD; FONT-FAMILY: arial, helvetica, sans-serif;}
.leftnv2 {FONT-SIZE: 0.85em; COLOR: #5454B4; FONT-WEIGHT: normal; FONT-FAMILY: arial, helvetica, sans-serif;}
.btmtxt {FONT-SIZE: 0.85em; COLOR: #000000; FONT-FAMILY: arial, helvetica, sans-serif;}
.btmbltxt {FONT-SIZE: 0.85em; COLOR: #0039A8; FONT-FAMILY: arial, helvetica, sans-serif;}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	}
.StoryTitle {
	color: #000000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	line-height: 1.5em;
	margin-bottom: 1.0em;
	}
.small {
	font-size: .7em;
	font-family: Arial, Helvetica, sans-serif;
}
.StoryText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	clip:   rect(auto auto auto auto);
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	list-style-position: outside;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
}
.StorySubTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1.1em;
	clip:   rect(auto auto auto auto);
	top: 0px;
	margin-bottom: 1.1em;
	font:italic;
}
a {FONT-SIZE: 1em; COLOR: #015cb1; FONT-FAMILY: arial, helvetica, sans-serif; text-decoration: underline;}
a:visited {FONT-SIZE: 1em; COLOR: #015cb1; FONT-FAMILY: arial, helvetica, sans-serif; text-decoration: underline;}
a:hover {FONT-SIZE: 1em; COLOR: #015cb1; FONT-FAMILY: arial, helvetica, sans-serif; text-decoration: none;}

a.lmlnk {FONT-SIZE: 0.8em; COLOR: #444CAF; FONT-FAMILY: arial, helvetica, sans-serif; text-decoration: none;}
a.lmlnk:visited {FONT-SIZE: 0.8em; COLOR: #444CAF; FONT-FAMILY: arial, helvetica, sans-serif; text-decoration: none;}
a.lmlnk:hover {FONT-SIZE: 0.8em; COLOR: #444CAF; FONT-FAMILY: arial, helvetica, sans-serif; text-decoration: underline;}

a.lmredlnk {FONT-SIZE: 0.8em; COLOR: #CC0000; FONT-FAMILY: arial, helvetica, sans-serif; text-decoration: none;}
a.lmredlnk:visited {FONT-SIZE: 0.8em; COLOR: #CC0000; FONT-FAMILY: arial, helvetica, sans-serif; text-decoration: none;}
a.lmredlnk:hover {FONT-SIZE: 0.8em; COLOR: #CC0000; FONT-FAMILY: arial, helvetica, sans-serif; text-decoration: underline;}

a.leftnv1 {FONT-SIZE: 1em; COLOR: #5454B4; FONT-WEIGHT: BOLD; FONT-FAMILY: arial, helvetica, sans-serif;text-decoration: none;}
a.leftnv1:visited {FONT-SIZE: 1em; COLOR: #5454B4; FONT-WEIGHT: BOLD; FONT-FAMILY: arial, helvetica, sans-serif;text-decoration: underline;}
a.leftnv1:hover {FONT-SIZE: 1em; COLOR: #5454B4; FONT-WEIGHT: BOLD; FONT-FAMILY: arial, helvetica, sans-serif;text-decoration: underline;}

a.leftnv2 {FONT-SIZE: 1em; COLOR: #5454B4; FONT-WEIGHT: normal; FONT-FAMILY: arial, helvetica, sans-serif;text-decoration: none;}
a.leftnv2:visited {FONT-SIZE: 1em; COLOR: #5454B4; FONT-WEIGHT: normal; FONT-FAMILY: arial, helvetica, sans-serif;text-decoration: none;}
a.leftnv2:hover {FONT-SIZE: 1em; COLOR: #5454B4; FONT-WEIGHT: normal; FONT-FAMILY: arial, helvetica, sans-serif;text-decoration: underline;}

a.brdcrm {FONT-SIZE: 0.9em; FONT-FAMILY: arial, helvetica, sans-serif; text-decoration: none;}
a.brdcrm:visited {FONT-SIZE: 0.9em;  FONT-FAMILY: arial, helvetica, sans-serif; text-decoration: none;}
a.brdcrm:hover {FONT-SIZE: 0.9em;  FONT-FAMILY: arial, helvetica, sans-serif; text-decoration: underline;}
.brdcrmtxt {margin-left: 12px; FONT-SIZE: 0.9em;  FONT-FAMILY: arial, helvetica, sans-serif; text-decoration: none;}